{%extends "layout.html"%}
{%block body%}



<div>
   <iframe id='chatiframe' src="https://console.dialogflow.com/api-client/demo/embedded/4ef30af1-9049-4def-9ae1-6138ea3028eb" frameborder="0"></iframe>
</div>

{%endblock%}